Commit ebfc6a65 authored by Laurent Montel's avatar Laurent Montel 😁

master is open

parent f1bd8fc4
......@@ -18,23 +18,23 @@ include(KDEFrameworkCompilerSettings NO_POLICY_SCOPE)
include(ECMQtDeclareLoggingCategory)
include(ECMAddTests)
set(MESSAGELIB_LIB_VERSION "5.1.81")
set(MESSAGELIB_LIB_VERSION "5.2.40")
set(KF5_VERSION "5.19.0")
set(KDEPIMLIBS_LIB_VERSION "5.1.80")
set(KDEPIMLIBS_LIB_VERSION "5.2.40")
set(QT_REQUIRED_VERSION "5.4.0")
set(KMIME_LIB_VERSION "5.1.80")
set(KLDAP_LIB_VERSION "5.1.80")
set(KPIMTEXTEDIT_LIB_VERSION "5.1.80")
set(KMAILTRANSPORT_LIB_VERSION "5.1.80")
set(IDENTITYMANAGEMENT_LIB_VERSION "5.1.80")
set(KCONTACTS_LIB_VERSION "5.1.80")
set(KMBOX_LIB_VERSION "5.1.80")
set(AKONADINOTES_LIB_VERSION "5.1.80")
set(KPIMTEXTEDIT_LIB_VERSION "5.1.80")
set(KDEPIM_APPS_LIB_VERSION "5.1.80")
set(LIBKDEPIM_LIB_VERSION "5.1.80")
set(KMIME_LIB_VERSION "5.2.40")
set(KLDAP_LIB_VERSION "5.2.40")
set(KPIMTEXTEDIT_LIB_VERSION "5.2.40")
set(KMAILTRANSPORT_LIB_VERSION "5.2.40")
set(IDENTITYMANAGEMENT_LIB_VERSION "5.2.40")
set(KCONTACTS_LIB_VERSION "5.2.40")
set(KMBOX_LIB_VERSION "5.2.40")
set(AKONADINOTES_LIB_VERSION "5.2.40")
set(KPIMTEXTEDIT_LIB_VERSION "5.2.40")
set(KDEPIM_APPS_LIB_VERSION "5.2.40")
set(LIBKDEPIM_LIB_VERSION "5.2.40")
find_package(KF5Akonadi ${KDEPIMLIBS_LIB_VERSION} CONFIG REQUIRED)
find_package(Qt5 ${QT_REQUIRED_VERSION} CONFIG REQUIRED Widgets Test UiTools Network WebKitWidgets)
......@@ -64,11 +64,11 @@ find_package(KF5Contacts ${KCONTACTS_LIB_VERSION} CONFIG REQUIRED)
find_package(KF5Mbox ${KMBOX_LIB_VERSION} CONFIG REQUIRED)
find_package(KF5AkonadiNotes ${AKONADINOTES_LIB_VERSION} CONFIG REQUIRED)
set(GRAVATAR_LIB_VERSION "5.1.80")
set(GRANTLEETHEME_LIB_VERSION "5.1.80")
set(KDEPIM_APPS_LIBS_LIB_VERSION "5.1.80")
set(LIBKLEO_LIB_VERSION "5.1.80")
set(PIMCOMMON_LIB_VERSION "5.1.80")
set(GRAVATAR_LIB_VERSION "5.2.40")
set(GRANTLEETHEME_LIB_VERSION "5.2.40")
set(KDEPIM_APPS_LIBS_LIB_VERSION "5.2.40")
set(LIBKLEO_LIB_VERSION "5.2.40")
set(PIMCOMMON_LIB_VERSION "5.2.40")
find_package(Gpgme REQUIRED)
find_package(KF5KaddressbookGrantlee ${KDEPIM_APPS_LIBS_LIB_VERSION} CONFIG REQUIRED)
find_package(KF5GrantleeTheme ${GRANTLEETHEME_LIB_VERSION} CONFIG REQUIRED)
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment